.page {
  opacity: 0;
}
.matchDate {
  background-color: #287bbd;
  color: white;
}
.matchDay {
  border-top-width: 2;
  border-top-color: #287bbd;
}
.score {
  vertical-align: center;
  horizontal-align: center;
}
.showUp {
  animation-name: show;
  animation-duration: 1s;
  animation-fill-mode: forwards;
}
@keyframes show {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
